'api_documentation': 'http://ros.org/doc/api/suitesparse/html/'
'authors': 'Tim Davis'
'brief': 'Sparse matrix routines'
'dependency_tree': 'http://ros.org/doc/api/suitesparse/html/suitesparse_deps.pdf'
'depends': []
'depends_on':
- 'sba'
'description': 'SuiteSparse is a set of sparse matrix routines from Tim Davis at UFL.'
'license': 'LGPL/GPL'
'msgs': []
'name': 'suitesparse'
'repository': 'ros-pkg'
'repository-actual': 'vslam'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'svn': &id001
    'local-name': 'vslam'
    'uri': 'https://code.ros.org/svn/ros-pkg/stacks/vslam/tags/vslam-0.2.4'
'rosinstalls':
  'devel':
    'svn':
      'local-name': 'vslam'
      'uri': 'https://code.ros.org/svn/ros-pkg/stacks/vslam/trunk'
  'distro':
    'svn':
      'local-name': 'vslam'
      'uri': 'https://code.ros.org/svn/ros-pkg/stacks/vslam/tags/diamondback'
  'release':
    'svn': *id001
'siblings':
- 'sparselib'
- 'csparse'
- 'bpcg'
- 'posest'
- 'vocabulary_tree'
- 'suitesparse'
- 'vslam_system'
- 'frame_common'
- 'sba'
'srvs': []
'stack': 'vslam'
'url': 'http://www.cise.ufl.edu/research/sparse/SuiteSparse'
'vcs': 'svn'
'vcs_uri': 'https://code.ros.org/svn/ros-pkg/stacks/vslam/tags/vslam-0.2.4'
